@charset "utf-8"; body {
    margin: 0;
}

.header {
    width: 100%;
    display: flex;
    justify-content: center;
    height: 54px;
    background: #f30;
    /* color: white; */
    border-bottom: 4px solid #f30;
    margin-top: 15px;
}

.header .inner {
    display: flex;
    justify-content: space-between;
    max-width: 1000px;
    width: 100%;
    align-items: center;
}

.header .tag {
    font-size: 18px;
    font-weight: bold;
}

.header .right-btns {
}

.header .right-btns a {
}

a.btn-link {
    font-size: 21px;
    text-decoration: none;
    color: white;
    background: #515151;
    padding: 10px 20px;
    border-radius: 2px;
}

.contents {
    padding: 20px 0;
    width: 100%;
    display: flex;
    justify-content: center;
    /* height: 50px; */
    align-items: center;
}

.contents .inner {
    /* display: flex; */
    /* justify-content: center; */
    max-width: 1000px;
    width: 100%;
}
.contents .inner img{
    max-width:100%;
}

.content-tail {
    width: 100%;
    display: flex;
    justify-content: center;
    height: 50px;
    align-items: center;
}

.content-tail .inner {
    display: flex;
    justify-content: center;
    max-width: 1000px;
    width: 100%;
}

.footer {
    width: 100%;
    display: flex;
    justify-content: center;
    height: 60px;
    /* background: #dbdbdb; */
    border-top: 1px solid #ebebeb;
    margin-top: 20px;
}

.footer .inner {
    display: flex;
    justify-content: center;
    max-width: 1000px;
    width: 100%;
    align-items: center;
}

.footer .copyright {
    font-size: 13px;
}
